.index-column {
  min-width: 36px;
  text-align: center;
}

.index-typography {
  font-size: 16px;
  font-weight: 600;
  color: var(--label-color);
}

.header-color {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--label-color);
}

.rich-content {
  align-self: center;
  border: 1px solid var(--container-border-color);
  height: 100%;
  padding: 10px;
}

.block-border {
  border-left: 2px solid var(--container-border-color);
}

.rich-text-column {
  width: 50%;
}

.sub-call {
  align-self: center;
  height: 100%;
  padding: 10px;
  border: 1px solid var(--container-border-color);
}
